
<PvShell>
	<SECTION CLASS="PvDialog" NAME="PvShellDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>654,0,155,45</RECT>
			<PID>1,2,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageMain" PID="100">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,480</RECT>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="BtnSelBkg">
				<RECT>0,0,156,155</RECT>
				<PID>600</PID>
				<INDEX>0</INDEX>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="MainRectList">
				<RECT>102,146,110,110</RECT>
				<RECT>258,146,110,110</RECT>
				<RECT>413,146,110,110</RECT>
				<RECT>569,146,110,110</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="MainBtnList">
				<SECTION CLASS="PvButton" NAME="Navigation" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_NAVIGATION</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,503,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PvAtv" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_ANTV</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,523,0,0</PID>
					<EXE>PvAtv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="KTV" CAPTIONCOLOR="0xFFFFFF" ID="21">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_KTV</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,563,0,0</PID>
					<EXE>KtvVideo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Ebook" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_EBOOK</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,535,0,0</PID>
					<EXE>PvEbook.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Movie" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_VIDEO</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,531,0,0</PID>
					<EXE>PVVideo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Flash" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_FLASH</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,547,0,0</PID>
					<EXE>Flashplayer.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Photo" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_PHOTO</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,539,0,0</PID>
					<EXE>PvPhoto.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Bluetooth" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_BLUETOOTH</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,515,0,0</PID>
					<EXE>BlueTooth.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Stock" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_STOCK</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,511,0,0</PID>
					<EXE>Stock\\RGStock.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cmmb_Video" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB_VIDEO</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,551,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cmmb_Screenshot" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB_SCREENSHOOT</CAPTIONFLAG>
					<CAPTIONRECT>-20,135,150,30</CAPTIONRECT>
					<PID>0,543,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RadarWarning" CAPTIONCOLOR="0xFFFFFF" ID="13">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_RADARWARNING</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,507,0,0</PID>
					<EXE>MYRADAR.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Setting" CAPTIONCOLOR="0xFFFFFF" ID="21">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_SYSTEM</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,568,0,0</PID>
					<EXE/>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ISDBT" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_ISDBT</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,555,0,0</PID>
					<EXE>"\Siano\RunSianoTv.exe"</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Music" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_AUDIO</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,527,0,0</PID>
					<EXE>PVAudio.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Game" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_GAME</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,572,0,0</PID>
					<EXE/>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageStatuskBar" PID="101" RECTICON="0,0,63,49" ICONPID="0">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,50</RECT>
			</SECTION>
			<SECTION CLASS="PvStaticList" NAME="StatusBarStcList">
				<SECTION CLASS="PvStatic" NAME="Date" ID="1">
					<RECT>0,0,0,0</RECT>
					<SZFONT>10,24</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="Time" ID="2">
					<RECT>692,10,122,28</RECT>
					<SZFONT>10,24</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="NaviPathDisable" ID="4">
					<TEXTFLAG>SHELL_NAVI_PATH_DISABLE</TEXTFLAG>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvPower" NAME="Power" ID="1">
				<RECT>630,0,61,46</RECT>
				<PID>7,8,9,10,11,12,13</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="StatusRectList">
				<RECT>630,0,61,46</RECT>
				<RECT>560,0,61,46</RECT>
				<RECT>490,0,61,46</RECT>
				<RECT>420,0,61,46</RECT>
				<RECT>350,0,61,46</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="SolidButtonList">
				<SECTION CLASS="PvButton" NAME="Setting" ID="7">
					<RECT>0,0,110,50</RECT>
					<PID>3,4,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Background" ID="7">
					<RECT>110,0,125,50</RECT>
					<PID>5,6,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Power" ID="2">
					<PID>0,0,0,0</PID>
					<EXE>Power.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RadarWarning" ID="5">
					<PID>18,19,0,0</PID>
					<EXE>MyRadar.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="FM" ID="2">
					<PID>14,15,0,0</PID>
					<EXE>Fm.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BlueTooth" ID="2">
					<PID>16,17,0,0</PID>
					<EXE>BlueTooth.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageDockBar" PID="400" RECTICON="0,0,63,49" ICONPID="0">
			<SECTION CLASS="PvPageRect">
				<RECT>0,360,800,120</RECT>
			</SECTION>
			<SECTION CLASS="PvBkRect">
				<RECT>0,426,800,54</RECT>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="DockRectList">
				<RECT>65,377,80,80</RECT>
				<RECT>165,377,80,80</RECT>
				<RECT>265,377,80,80</RECT>
				<RECT>365,377,80,80</RECT>
				<RECT>465,377,80,80</RECT>
				<RECT>565,377,80,80</RECT>
				<RECT>665,377,80,80</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="DockBtnList">
				<SECTION CLASS="PvButton" NAME="Navigation" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_NAVIGATION</CAPTIONFLAG>
					<CAPTIONRECT>-18,80,120,30</CAPTIONRECT>
					<PID>500,501,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RadarWarning" CAPTIONCOLOR="0xFFFFFF" ID="13">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_RADARWARNING</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>504,505,0,0</PID>
					<EXE>MyRadar.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Stock" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_STOCK</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>508,509,0,0</PID>
					<EXE>Stock\\RGStock.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Bluetooth" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_BLUETOOTH</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>512,513,0,0</PID>
					<EXE>BlueTooth.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cmmb" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>516,517,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PvAtv" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_ANTV</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>520,521,0,0</PID>
					<EXE>PvAtv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Music" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_AUDIO</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>524,525,0,0</PID>
					<EXE>PVAudio.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Movie" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_VIDEO</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>528,529,0,0</PID>
					<EXE>PVVideo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Ebook" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_EBOOK</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>532,533,0,0</PID>
					<EXE>PvEbook.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Photo" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_PHOTO</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>536,537,0,0</PID>
					<EXE>PvPhoto.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cmmb_Screenshot" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB_SCREENSHOOT</CAPTIONFLAG>
					<CAPTIONRECT>-40,80,140,30</CAPTIONRECT>
					<PID>540,541,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Flash" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_FLASH</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>544,545,0,0</PID>
					<EXE>Flashplayer.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cmmb_Video" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB_VIDEO</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>548,549,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ISDBT" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_ISDBT</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>552,553,0,0</PID>
					<EXE>"\Siano\RunSianoTv.exe"</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="KTV" CAPTIONCOLOR="0xFFFFFF" ID="21">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_KTV</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>560,561,0,0</PID>
					<EXE>KtvVideo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Setting" CAPTIONCOLOR="0xFFFFFF" ID="21">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_SYSTEM</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>564,565,0,0</PID>
					<EXE/>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Game" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_GAME</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>569,570,0,0</PID>
					<EXE/>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="OperBtnList">
				<SECTION CLASS="PvButton" NAME="PageNext" ID="1">
					<RECT>740,347,60,120</RECT>
					<PID>112,113,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PagePrev" ID="1">
					<RECT>0,347,60,120</RECT>
					<PID>110,111,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSetting" PID="0" RECTICON="10,0,61,46" ICONPID="30">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,480</RECT>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TitleBk">
				<RECT>0,0,800,50</RECT>
				<PID>102</PID>
				<INDEX>0</INDEX>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="BtnRectList">
				<RECT>57,128,100,100</RECT>
				<RECT>187,128,100,100</RECT>
				<RECT>318,128,100,100</RECT>
				<RECT>448,128,100,100</RECT>
				<RECT>579,128,100,100</RECT>
				<RECT>57,303,100,100</RECT>
				<RECT>187,303,100,100</RECT>
				<RECT>318,303,100,100</RECT>
				<RECT>448,303,100,100</RECT>
				<RECT>579,303,100,100</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Volume" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_VOLUME</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>601,602,0,0</PID>
					<EXE>SetVolume.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Backlight" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_BACKLIGHT</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>603,604,0,0</PID>
					<EXE>SetBacklight.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DateTime" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_DATETIME</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>605,606,0,0</PID>
					<EXE>SetDateTime.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Power" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_POWER</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>607,608,0,0</PID>
					<EXE>SetPower.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Language" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_LANGUAGE</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>609,610,0,0</PID>
					<EXE>SetLanguage.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="FM" CAPTIONCOLOR="0xFFFFFF" ID="19">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_FM</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>611,612,0,0</PID>
					<EXE>FM.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="NaviPath" CAPTIONCOLOR="0xFFFFFF" ID="15">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_NAVIPATH</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>617,618,0,0</PID>
					<EXE>SetNavPath.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Background" CAPTIONCOLOR="0xFFFFFF" ID="10">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_BACKGROUND</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>619,620,0,0</PID>
					<EXE>Wallpaper.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="GpsInfo" CAPTIONCOLOR="0xFFFFFF" ID="10">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_GPS_INFO</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>621,622,0,0</PID>
					<EXE>GpsInfo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Avin" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_AVIN</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>623,624,0,0</PID>
					<EXE>Car_DVD_WIN32.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="SysInfo" CAPTIONCOLOR="0xFFFFFF" ID="6">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_SYSINFO</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>629,630,0,0</PID>
					<EXE>SysInfo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="NoteBook" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_NOTEBOOK</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>631,632,0,0</PID>
					<EXE>Note.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Calculator" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_CALCULATOR</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>633,634,0,0</PID>
					<EXE>Calculate.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Calendar" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_CALENDAR</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>635,636,0,0</PID>
					<EXE>Calendar.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Game" CAPTIONCOLOR="0xFFFFFF" ID="11">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_GAME</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>573,574,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="PageSwitch">
				<SECTION CLASS="PvButton" NAME="PageOne" ID="1">
					<RECT>718,150,80,80</RECT>
					<PID>114,115,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PageTwo" ID="2">
					<RECT>718,260,80,80</RECT>
					<PID>114,115,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PageThree" ID="2">
					<RECT>718,360,80,80</RECT>
					<PID>114,115,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageGame" PID="0" RECTICON="10,0,61,46" ICONPID="31">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,480</RECT>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TitleBk">
				<RECT>0,0,800,50</RECT>
				<PID>102</PID>
				<INDEX>0</INDEX>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="BtnRectList">
				<RECT>63,106,110,110</RECT>
				<RECT>246,106,110,110</RECT>
				<RECT>429,106,110,110</RECT>
				<RECT>612,106,110,110</RECT>
				<RECT>63,266,110,110</RECT>
				<RECT>246,266,110,110</RECT>
				<RECT>429,266,110,110</RECT>
				<RECT>612,266,110,110</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="RussianBlock" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_RUSSIANBLOCK</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>639,640,0,0</PID>
					<EXE>Tetris.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Snake" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_SNAKE</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>641,642,0,0</PID>
					<EXE>GameSnake.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CnChess" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_CNCHESS</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>643,644,0,0</PID>
					<EXE>Chess.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="FiveChess" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_FIVECHESS</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>645,646,0,0</PID>
					<EXE>FiveChess.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BwChess" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_BWCHESS</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>647,648,0,0</PID>
					<EXE>BwChess.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BoxMan" CAPTIONCOLOR="0xFFFFFF" ID="6">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_BOXMAN</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>649,650,0,0</PID>
					<EXE>BoxMan.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="LLK" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_LLK</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>651,652,0,0</PID>
					<EXE>PvLLk.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DDP" CAPTIONCOLOR="0xFFFFFF" ID="8">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_DDP</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>653,654,0,0</PID>
					<EXE>DDP.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageWallSet" PID="300" RECTICON="" ICONPID="0">
			<SECTION CLASS="PvPageRect">
				<RECT>0,50,800,64</RECT>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="RectList">
				<RECT>6,52,110,57</RECT>
				<RECT>119,52,110,57</RECT>
				<RECT>232,52,110,57</RECT>
				<RECT>345,52,110,57</RECT>
				<RECT>458,52,110,57</RECT>
				<RECT>571,52,110,57</RECT>
				<RECT>684,52,110,57</RECT>
			</SECTION>
		</SECTION>
	</SECTION>
</PvShell>
<!--
<SECTION CLASS="PvButton" NAME="Cmmb_JingCai" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>10,24</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB</CAPTIONFLAG>
					<CAPTIONRECT>-10,135,130,30</CAPTIONRECT>
					<PID>0,417,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>



<SECTION CLASS="PvButton" NAME="Cmmb_JingCai" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,18</SZFONT>
					<CAPTIONFLAG>SHELL_CMMB</CAPTIONFLAG>
					<CAPTIONRECT>-20,80,120,30</CAPTIONRECT>
					<PID>415,416,0,0</PID>
					<EXE>Tv.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
-->
